NAME
   pave - tell a map location in what directions it has roads going

SYNOPSIS
   pave x y directions

DESCRIPTION
   Only map locations where x+y is an odd number contains road information.
   Directions should be a string consisting of 'n', 'e', 's', 'w' to set
   road directions, or '0' to remove roads from a map location.

